# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    F. Lemarchand, <i>private communications</i> (2013). Index determination is performed using method explained in:<br>
    L. Gao, F. Lemarchand, M. Lequime.
    Comparison of different dispersion models for single layer optical thin film index determination.
    <a href="https://doi.org/10.1016/j.tsf.2011.07.028"><i>Thin Solid Films</i> <b>520</b>, 501-509 (2011)</a>
COMMENTS: |
    5.77-nm monolayer deposited using the magnetron sputtering technique; thicknesses determined by X-ray diffraction.
DATA:
  - type: tabulated nk
    data: |
        0.350 2.01869685 1.77650576
        0.355 1.99056553 1.79493505
        0.360 1.96497474 1.81463553
        0.365 1.94200362 1.83517271
        0.370 1.92166936 1.85608560
        0.375 1.90391856 1.87689635
        0.380 1.88862003 1.89712228
        0.385 1.87555964 1.91628999
        0.390 1.86443794 1.93395148
        0.395 1.85487098 1.94970159
        0.400 1.84639507 1.96319644
        0.405 1.83847593 1.97417159
        0.410 1.83052264 1.98245914
        0.415 1.82190615 1.98800195
        0.420 1.81198190 1.99086384
        0.425 1.80011540 1.99123427
        0.430 1.78570899 1.98942671
        0.435 1.76822814 1.98587033
        0.440 1.74722504 1.98109544
        0.445 1.72235822 1.97571388
        0.450 1.69340667 1.97039560
        0.455 1.66027847 1.96584338
        0.460 1.62301369 1.96276700
        0.465 1.58178240 1.96185817
        0.470 1.53687828 1.96376672
        0.475 1.48870851 1.96907853
        0.480 1.43778003 1.97829523
        0.485 1.38468210 1.99181596
        0.490 1.33006484 2.00992213
        0.495 1.27461363 2.03276632
        0.500 1.21902032 2.06036721
        0.505 1.16395268 2.09261226
        0.510 1.11002513 2.12926886
        0.515 1.05777367 2.17000365
        0.520 1.00763814 2.21440802
        0.525 0.95995331 2.26202645
        0.530 0.91494884 2.31238451
        0.535 0.87275691 2.36501329
        0.540 0.83342505 2.41946853
        0.545 0.79693167 2.47534370
        0.550 0.76320219 2.53227743
        0.555 0.73212390 2.58995623
        0.560 0.70355902 2.64811380
        0.565 0.67735515 2.70652801
        0.570 0.65335345 2.76501656
        0.575 0.63139470 2.82343216
        0.580 0.61132349 2.88165761
        0.585 0.59299106 2.93960114
        0.590 0.57625702 2.99719222
        0.595 0.56099027 3.05437783
        0.600 0.54706932 3.11111932
        0.605 0.53438231 3.16738966
        0.610 0.52282663 3.22317117
        0.615 0.51230849 3.27845369
        0.620 0.50274235 3.33323300
        0.625 0.49405034 3.38750956
        0.630 0.48616158 3.44128746
        0.635 0.47901167 3.49457362
        0.640 0.47254204 3.54737705
        0.645 0.46669945 3.59970837
        0.650 0.46143548 3.65157934
        0.655 0.45670609 3.70300250
        0.660 0.45247116 3.75399088
        0.665 0.44869415 3.80455783
        0.670 0.44534173 3.85471679
        0.675 0.44238348 3.90448119
        0.680 0.43979160 3.95386429
        0.685 0.43754067 4.00287918
        0.690 0.43560741 4.05153865
        0.695 0.43397049 4.09985517
        0.700 0.43261034 4.14784087
        0.705 0.43150897 4.19550749
        0.710 0.43064985 4.24286639
        0.715 0.43001776 4.28992853
        0.720 0.42959867 4.33670448
        0.725 0.42937964 4.38320439
        0.730 0.42934873 4.42943805
        0.735 0.42949488 4.47541485
        0.740 0.42980788 4.52114379
        0.745 0.43027825 4.56663355
        0.750 0.43089721 4.61189241
        0.755 0.43165661 4.65692834
        0.760 0.43254887 4.70174896
        0.765 0.43356696 4.74636159
        0.770 0.43470431 4.79077324
        0.775 0.43595481 4.83499063
        0.780 0.43731278 4.87902020
        0.785 0.43877289 4.92286812
        0.790 0.44033017 4.96654032
        0.795 0.44197999 5.01004247
        0.800 0.44371799 5.05338001
        0.805 0.44554010 5.09655816
        0.810 0.44744252 5.13958192
        0.815 0.44942165 5.18245610
        0.820 0.45147415 5.22518531
        0.825 0.45359686 5.26777398
        0.830 0.45578681 5.31022634
        0.835 0.45804121 5.35254649
        0.840 0.46035744 5.39473835
        0.845 0.46273301 5.43680567
        0.850 0.46516560 5.47875209
        0.855 0.46765300 5.52058108
        0.860 0.47019314 5.56229598
        0.865 0.47278406 5.60390003
        0.870 0.47542389 5.64539632
        0.875 0.47811089 5.68678783
        0.880 0.48084340 5.72807743
        0.885 0.48361983 5.76926790
        0.890 0.48643871 5.81036189
        0.895 0.48929863 5.85136197
        0.900 0.49219823 5.89227062
        0.905 0.49513626 5.93309022
        0.910 0.49811150 5.97382308
        0.915 0.50112281 6.01447142
        0.920 0.50416910 6.05503737
        0.925 0.50724933 6.09552302
        0.930 0.51036252 6.13593035
        0.935 0.51350773 6.17626129
        0.940 0.51668406 6.21651771
        0.945 0.51989067 6.25670142
        0.950 0.52312673 6.29681414
        0.955 0.52639148 6.33685756
        0.960 0.52968418 6.37683331
        0.965 0.53300411 6.41674297
        0.970 0.53635061 6.45658805
        0.975 0.53972304 6.49637004
        0.980 0.54312077 6.53609035
        0.985 0.54654322 6.57575038
        0.990 0.54998983 6.61535145
        0.995 0.55346005 6.65489487
        1.000 0.55695337 6.69438189
        1.005 0.56046929 6.73381373
        1.010 0.56400735 6.77319158
        1.015 0.56756708 6.81251657
        1.020 0.57114806 6.85178982
        1.025 0.57474985 6.89101240
        1.030 0.57837207 6.93018535
        1.035 0.58201433 6.96930971
        1.040 0.58567625 7.00838644
        1.045 0.58935749 7.04741651
        1.050 0.59305770 7.08640083
        1.055 0.59677654 7.12534033
        1.060 0.60051371 7.16423587
        1.065 0.60426891 7.20308830
        1.070 0.60804183 7.24189845
        1.075 0.61183219 7.28066713
        1.080 0.61563974 7.31939512
        1.085 0.61946419 7.35808318
        1.090 0.62330531 7.39673205
        1.095 0.62716285 7.43534245
        1.100 0.63103656 7.47391509
        1.105 0.63492624 7.51245064
        1.110 0.63883166 7.55094976
        1.115 0.64275260 7.58941311
        1.120 0.64668887 7.62784132
        1.125 0.65064026 7.66623499
        1.130 0.65460660 7.70459473
        1.135 0.65858768 7.74292111
        1.140 0.66258335 7.78121471
        1.145 0.66659341 7.81947608
        1.150 0.67061772 7.85770576
        1.155 0.67465610 7.89590426
        1.160 0.67870840 7.93407211
        1.165 0.68277448 7.97220980
        1.170 0.68685418 8.01031783
        1.175 0.69094736 8.04839666
        1.180 0.69505388 8.08644676
        1.185 0.69917362 8.12446858
        1.190 0.70330644 8.16246257
        1.195 0.70745221 8.20042915
        1.200 0.71161082 8.23836876
        1.205 0.71578215 8.27628179
        1.210 0.71996609 8.31416865
        1.215 0.72416251 8.35202974
        1.220 0.72837132 8.38986543
        1.225 0.73259241 8.42767610
        1.230 0.73682567 8.46546212
        1.235 0.74107101 8.50322385
        1.240 0.74532833 8.54096163
        1.245 0.74959753 8.57867580
        1.250 0.75387854 8.61636670
        1.255 0.75817124 8.65403466
        1.260 0.76247557 8.69168000
        1.265 0.76679143 8.72930302
        1.270 0.77111874 8.76690404
        1.275 0.77545743 8.80448335
        1.280 0.77980741 8.84204124
        1.285 0.78416860 8.87957801
        1.290 0.78854095 8.91709392
        1.295 0.79292436 8.95458927
        1.300 0.79731877 8.99206431
        1.305 0.80172412 9.02951930
        1.310 0.80614033 9.06695451
        1.315 0.81056733 9.10437019
        1.320 0.81500508 9.14176658
        1.325 0.81945349 9.17914393
        1.330 0.82391251 9.21650247
        1.335 0.82838209 9.25384243
        1.340 0.83286216 9.29116404
        1.345 0.83735266 9.32846753
        1.350 0.84185354 9.36575311
        1.355 0.84636474 9.40302100
        1.360 0.85088622 9.44027140
        1.365 0.85541791 9.47750452
        1.370 0.85995977 9.51472057
        1.375 0.86451174 9.55191974
        1.380 0.86907379 9.58910223
        1.385 0.87364585 9.62626822
        1.390 0.87822788 9.66341790
        1.395 0.88281984 9.70055145
        1.400 0.88742168 9.73766906
        1.405 0.89203335 9.77477090
        1.410 0.89665481 9.81185714
        1.415 0.90128602 9.84892796
        1.420 0.90592694 9.88598351
        1.425 0.91057753 9.92302396
        1.430 0.91523774 9.96004948
        1.435 0.91990753 9.99706022
        1.440 0.92458687 10.03405633
        1.445 0.92927572 10.07103796
        1.450 0.93397403 10.10800527
        1.455 0.93868179 10.14495840
        1.460 0.94339893 10.18189750
        1.465 0.94812544 10.21882270
        1.470 0.95286127 10.25573415
        1.475 0.95760640 10.29263197
        1.480 0.96236078 10.32951631
        1.485 0.96712439 10.36638729
        1.490 0.97189718 10.40324505
        1.495 0.97667914 10.44008971
        1.500 0.98221675 10.47672483
        1.505 0.98843434 10.51316884
        1.510 0.99467151 10.54959522
        1.515 1.00092825 10.58600409
        1.520 1.00720452 10.62239553
        1.525 1.01350030 10.65876963
        1.530 1.01981556 10.69512648
        1.535 1.02615028 10.73146618
        1.540 1.03250442 10.76778880
        1.545 1.03887798 10.80409444
        1.550 1.04527091 10.84038318
        1.555 1.05168320 10.87665509
        1.560 1.05811482 10.91291027
        1.565 1.06456575 10.94914878
        1.570 1.07103595 10.98537071
        1.575 1.07752542 11.02157613
        1.580 1.08403412 11.05776511
        1.585 1.09056203 11.09393772
        1.590 1.09710913 11.13009404
        1.595 1.10367539 11.16623414
        1.600 1.11026080 11.20235808
        1.605 1.11686532 11.23846593
        1.610 1.12348894 11.27455775
        1.615 1.13013163 11.31063362
        1.620 1.13679337 11.34669358
        1.625 1.14347414 11.38273771
        1.630 1.15017391 11.41876606
        1.635 1.15689267 11.45477869
        1.640 1.16363039 11.49077566
        1.645 1.17038705 11.52675702
        1.650 1.17716263 11.56272284
        1.655 1.18395710 11.59867316
        1.660 1.19077045 11.63460804
        1.665 1.19760266 11.67052753
        1.670 1.20445370 11.70643168
        1.675 1.21132354 11.74232054
        1.680 1.21821218 11.77819416
        1.685 1.22511959 11.81405259
        1.690 1.23204575 11.84989588
        1.695 1.23899063 11.88572406
        1.700 1.24595423 11.92153720
        1.705 1.25293651 11.95733532
        1.710 1.25993745 11.99311848
        1.715 1.26695704 12.02888671
        1.720 1.27399526 12.06464006
        1.725 1.28105208 12.10037857
        1.730 1.28812748 12.13610227
        1.735 1.29522145 12.17181121
        1.740 1.30233396 12.20750543
        1.745 1.30946500 12.24318496
        1.750 1.31661454 12.27884984
        1.755 1.32378257 12.31450011
        1.760 1.33096906 12.35013579
        1.765 1.33817399 12.38575693
        1.770 1.34539735 12.42136356
        1.775 1.35263911 12.45695571
        1.780 1.35989926 12.49253341
        1.785 1.36717777 12.52809670
        1.790 1.37447463 12.56364560
        1.795 1.38178981 12.59918015
        1.800 1.38912330 12.63470038
